Subject: IBIS version 3.1 out for review

From: Stephen Peters <[email-masked]>
Date: Mon, 06 Jul 1998 11:44:15 -0700

Hello All:

    The proposed version 3.1 of the EIA IBIS specification is now available
for review.  To obtain a copy, FTP to eda.org, go to the directory 
/pub/ibis/wip, then download the file ver3_1.ibs.  This document contains
the text of IBIS version 3.1 as will be voted on at the next IBIS open forum
meeting on July 17th.  All comments regarding the proposed specification 
should be directed to Stephen Peters (IBIS open forum Vice-chair) at 
[email-masked].

           Best Regards,
           Stephen Peters
           Intel Corp.
           Vice-Chair, EIA IBIS Open Forum